
TextCritical.net - Bug #2453

NoReverseMatch error

09/09/2019 06:01 PM - Luke Murphey

Status: Closed Start date: 09/09/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

NoReverseMatch: Reverse for 'read_work' with arguments '(u'republic-english', u'2', u'')' and keyword arguments '{}' not found. 7

pattern(s) tried: ['work/(?P<title>[^/]*)/?$', 'work/(?P<title>.*)/(?P<division_0>.+)/?$',

'work/(?P<title>.*)/(?P<division_0>.+)/(?P<division_1>.+)/?$',

'work/(?P<title>.*)/(?P<division_0>.+)/(?P<division_1>.+)/(?P<division_2>.+)/?$',

'work/(?P<title>.*)/(?P<division_0>.+)/(?P<division_1>.+)/(?P<division_2>.+)/(?P<division_3>.+)/?$',

'work/(?P<title>.*)/(?P<division_0>.+)/(?P<division_1>.+)/(?P<division_2>.+)/(?P<division_3>.+)/(?P<division_4>.+)/?$',

'work/(?P<title>.*)/(?P<division_0>.+)/(?P<division_1>.+)/(?P<division_2>.+)/(?P<division_3>.+)/(?P<division_4>.+)/(?P<leftovers>.+

)/?$']

History

#1 - 09/21/2019 04:35 AM - Luke Murphey

- Target version changed from 3.1 to Plus_2

#2 - 04/07/2020 09:26 PM - Luke Murphey

django.request: Internal Server Error: /api/resolve_reference/

#3 - 04/19/2020 06:36 PM - Luke Murphey

- Target version changed from Plus_2 to 4.0

#4 - 04/19/2020 06:40 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
